<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
  <criteriaValues mcdaConcept="minimum values">
    <criterionValue>
      <criterionID>g1</criterionID>
      <value>
        <real>16973.0</real>
      </value>
    </criterionValue>
    <criterionValue>
      <criterionID>g2</criterionID>
      <value>
        <real>28.0</real>
      </value>
    </criterionValue>
    <criterionValue>
      <criterionID>g3</criterionID>
      <value>
        <real>34.9</real>
      </value>
    </criterionValue>
    <criterionValue>
      <criterionID>g4</criterionID>
      <value>
        <real>2.33</real>
      </value>
    </criterionValue>
    <criterionValue>
      <criterionID>g5</criterionID>
      <value>
        <real>2.0</real>
      </value>
    </criterionValue>
  </criteriaValues>
</xmcda:XMCDA>

